#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 refinery
version:              0.4.0.0
visibility:           public
id:                   refinery-0.4.0.0-IKD3ZTk7wnBEQHPXv1z8kP
key:                  refinery-0.4.0.0-IKD3ZTk7wnBEQHPXv1z8kP
license:              BSD-3-Clause
copyright:            2019 Reed Mullanix
maintainer:           reedmullanix@gmail.com
author:               Reed Mullanix
homepage:             https://github.com/totbwf/refinery#readme
synopsis:             Toolkit for building proof automation systems
description:
    Please see the README on GitHub at <https://github.com/githubuser/refinery#readme>

category:             Language
abi:                  c6332c1ab9bdd6fba726457ec9a5f97c
exposed:              True
exposed-modules:
    Refinery.ProofState Refinery.Tactic Refinery.Tactic.Internal

hidden-modules:       Paths_refinery
import-dirs:          /usr/lib/ghc-9.2.8/site-local/refinery-0.4.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/refinery-0.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-refinery
hs-libraries:         HSrefinery-0.4.0.0-IKD3ZTk7wnBEQHPXv1z8kP
depends:
    base-4.16.4.0 exceptions-0.10.4 mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi
    mtl-2.2.2

haddock-interfaces:   /usr/share/doc/haskell-refinery/html/refinery.haddock
haddock-html:         /usr/share/doc/haskell-refinery/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

